Производитель

Тип программного обеспечения

Совместимость

Линейка продуктов

ViPNet Client 4U for Linux

ViPNet Client 4U for Linux - 4.8, 4.8G (исполнения 1, 2, 3)

ViPNet Client 4U for Linux - 4.8, 4.8G (исполнения 1, 2, 3)

Средство обеспечения информационной безопасности
Совместимо с: ALSE 1.6, ALCE 2.12, ALSE 6.1.1, ALSE 8.1.0
ViPNet Client 4U for Linux - 4.8.0-6348

ViPNet Client 4U for Linux - 4.8.0-6348

Средство обеспечения информационной безопасности
Совместимо с: ALSE 1.6.6, ALCE 2.12.42